CMX2_Y(5)

NAME
cmx2_y

SYNOPSIS
Genlib call :
  LOINS("cmx2_y","name","i0","i1","c","t","vdd","vss",0);

DESCRIPTION
- Interface
   entity cmx2_y is
     port(
        i0 : in bit;
        i1 : in bit;
        c : in bit;
        t : out bit;
        vdd : in bit;
        vss : in bit);
- Logical description
    t <= ((i0 and c) or (i1 and not c));

- Physical features
   number of grids : 9
   number of feed-through : 5

- Timing caracteristics
   i0 : 46 (fF)
   i1 : 46 (fF)
   c : 88 (fF)